import Vue from 'vue';
import VueRouter from 'vue-router';
Vue.use(VueRouter);

const routes = [
  {
    path: '/',
    name: '猜盲盒',
    component: () => import('@/components/cmh/index.vue'),
  },
  {
    path: '/rule',
    component: () => import('@/components/cmh/rule.vue'),
    name: '游戏规则'
  },
];

const router = new VueRouter({
  base: '/',
  routes,
});

export default router;
